Subject: bug#31065: relationship with Zlib? Re: bug#31065: Version 2??

From: Paul Eggert <[email-masked]>
Date: Wed, 2 May 2018 12:00:19 -0700

Just as a heads-up, I've assigned to some of my students the job of 
rewriting gzip to use zlib; other way of putting it is to redo pigz to 
be as gzip-compatible as possible and to make it as portable as possible 
to non-POSIX environments. Early days yet.